# MavenPomScm

interface MavenPomScm

The SCM (source control management) of a Maven publication.

#### Since

4.8

#### See also

MavenPom

## Functions

getConnection
Link copied to clipboard
abstract fun getConnection(): Property<String>
The connection URL of this SCM.
getDeveloperConnection
Link copied to clipboard
abstract fun getDeveloperConnection(): Property<String>
The developer connection URL of this SCM.
getTag
Link copied to clipboard
abstract fun getTag(): Property<String>
The tag of current code in this SCM.
getUrl
Link copied to clipboard
abstract fun getUrl(): Property<String>
The browsable repository URL of this SCM.